Subject: Re: [Uta] SMTP Over TLS on Port 26 - Implicit TLS Proposal
From: "John Levine" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: 8 Jan 2019 12:26:30 -0500
List-Id: UTA working group mailing list <uta.ietf.org>

In article <[email-masked]> you write:
>I think the community would welcome that, but figuring out what specific
>timeline is plausible; getting affirmative buy-in; setting up adequate
>testing and notice; etc, is the real work involved.  It won't happen
>just by wishing it.

MTA-STS does a great deal of this.  It has a way for a domain to say
"all my inbound mail uses TLS" (RFC 8461) and for other systems to
report back and say whether they're actually seeing that (RFC 8460.)

I don't understand why people are trying to reinvent the wheel when we
just defined a fairly round one a few months ago.

-- 
Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Please consider the environment before reading this e-mail. https://jl.ly